<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    >
    <title>Vladilen CV</title>
    <link rel="stylesheet" href="style.css" />
  </head>
  <body>
    <div class="container">
      <div class="info">
        <img src="Avatar.jpeg" alt="Daniil Zaycev" class="avatar" />
        <div class="info-text">
          <h1>Владилен Минин</h1>
          <p>Я основатель одноименного <strong>Youtube канала</strong></p>
          <p>Я люблю путешествовать, заниматься спортом и программировать</p>
          <h4>Мои социальные сети</h4>
          <a href="https://instagram.com/zaycev_Dan" target="_blank"
            >Instagram</a
          >
          |
          <a href="https://t.me/zaycev_dan" target="_blank">Telegram</a>
        </div>
      </div>

      <div class="card bg-yellow">
        <h2>Мои хобби</h2>
        <ol class="list">
          <li>Блоггер</li>
          <li>Быстрая езда на машинах</li>
          <li>Спорт: ММА, лыжи</li>
          <li>Путешествия</li>
        </ol>
      </div>

      <div class="card bg-green">
        <h2>Опыт работы</h2>
        <table class="table">
          <tr>
            <td>LOTracker</td>
            <td>Frontend</td>
            <td>2015-2016</td>
          </tr>
          <tr>
            <td>EPAM</td>
            <td>Software Engineer</td>
            <td>2016-2017</td>
          </tr>
          <tr>
            <td>Software Outsorcing Services</td>
            <td>Lead Frontend</td>
            <td>2017-2019</td>
          </tr>
          <tr>
            <td>Youtube</td>
            <td>Blogger</td>
            <td>2019-now</td>
          </tr>
        </table>
      </div>

      <div class="card bg-red">
        <h2>Youtube Курсы</h2>
        <ul class="link-list">
          <li>
            <a href="https://www.youtube.com/watch?v=DOEtVdkKwcU"
              >HTML для Начинающих - Практический Курс</a
            >
          </li>
          <li>
            <a href="https://www.youtube.com/watch?v=SpCUuyZZTp8"
              >CSS для Начинающих - Практический Курс</a
            >
          </li>
        </ul>
      </div>

      <div class="contact">
        <h2>Связаться со мной</h2>

        <form action="/">
          <div class="row">
            <div class="form-group">
              <label for="name">Ваше имя:</label>
              <input type="text" id="name" placeholder="Введите ваше имя..." />
            </div>

            <div class="form-group">
              <label for="email">Ваш email:</label>
              <input type="email" id="email" placeholder="Введите email..." />
            </div>
          </div>

          <div class="form-group">
            <label for="text">Вашe сообщение:</label>

            <textarea id="text" rows="2" cols="15"></textarea>
          </div>

          <input class="btn" type="submit" value="Связаться!" />
        </form>
      </div>
    </div>
  </body>
</html>
